WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000027WeBidAuctionspublic2009-07-01 04:002015-06-28 19:47
ReporterBox Lot 
Assigned Torenlok 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.7.3 / 0.7.4 
Target VersionFixed in Version 
Summary0000027: Relisting auction loses Image(s)
DescriptionOnly tested with single image auctions but I assume it happens with multiple as well.

Strange as it does seem to assign the same auction number.

http://www.webidsupport.com/forums/showthread.php?t=766&highlight=relist" [^" title="]Reported before ">]Reported before (version unknown though) on the forums but never reported as bug as far as I've found but Renlok may have already fixed it.
TagsNo tags attached.
import_id27
Thread
Attached Files

- Relationships

-  Notes
(0001361)
renlok (administrator)
2015-06-28 19:47

Not a bug in git version so assumed to be fixed

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 27
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2009-07-01 04:00
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2009-07-01 04:00
2015-06-28 19:47 renlok Note Added: 0001361
2015-06-28 19:47 renlok Status new => resolved
2015-06-28 19:47 renlok Resolution open => fixed
2015-06-28 19:47 renlok Assigned To => renlok


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker